## python-signedjson 1.0.0

=== debian/changelog ===
python-signedjson (1.0.0-3) unstable; urgency=medium

  * Actually install Python files (Closes: #855702).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 21 Feb 2017 14:01:27 +0100

python-signedjson (1.0.0-2) unstable; urgency=medium

  * Add previously missing debian/copyright.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 08 Feb 2017 11:43:17 +0100

python-signedjson (1.0.0-1) unstable; urgency=low

  * Initial upload.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 07 Feb 2017 21:37:06 +0100
