=== debian/control ===
Source: python-signedjson
Maintainer: Andrew Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6.24),
 python3-all,
 python3-setuptools (>= 0.6.24),
 python-canonicaljson (>= 1.0.0),
 python-nacl (>= 0.3.0),
 python-unpaddedbase64 (>= 1.0.1),
 python3-canonicaljson (>= 1.0.0),
 python3-nacl (>= 0.3.0),
 python3-unpaddedbase64 (>= 1.0.1)
Standards-Version: 3.9.6
X-Python-Version: >= 2.7

Package: python-signedjson
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: sign JSON with Ed25519 signatures in Python
 A module to sign JSON objects with ED25519 signatures.
 .
 * More than one entity can sign the same object.
 * Each entity can sign the object with more than one key making it easier to
   rotate keys
 * ED25519 can be replaced with a different algorithm.
 * Unprotected data can be added to the object under the "unsigned" key.
 .
 This package is for Python 2.

Package: python3-signedjson
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: sign JSON with Ed25519 signatures in Python 3
 A module to sign JSON objects with ED25519 signatures.
 .
 * More than one entity can sign the same object.
 * Each entity can sign the object with more than one key making it easier to
   rotate keys
 * ED25519 can be replaced with a different algorithm.
 * Unprotected data can be added to the object under the "unsigned" key.
 .
 This package is for Python 3.
