## python-signedjson 1.0.0+git20151019

=== debian/changelog ===
python-signedjson (1.0.0+git20151019-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Removed now obsolete and useless Python 2 support (Closes: #931789).
  * Remove debian/python-signedjson.docs.

  [ Andrej Shadura ]
  * Use debhelper-compat 12.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 13 Jul 2019 01:36:59 +0200

python-signedjson (1.0.0+git20151019-2) unstable; urgency=medium

  * Bump Standards-Version.
  * Enable autopkgtest CI.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Jan 2019 16:09:46 +0100

python-signedjson (1.0.0+git20151019-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add Homepage.
  * Add Vcs-Git.
  * Set Matrix Packaging Team as the maintainer.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 15 Jul 2018 12:31:41 +0200
