=== debian/control ===
Source: python-signedjson
Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-canonicaljson,
 python3-nacl,
 python3-unpaddedbase64,
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/matrix-org/python-signedjson
Vcs-Git: https://salsa.debian.org/matrix-team/python-signedjson

Package: python3-signedjson
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: sign JSON with Ed25519 signatures in Python 3
 A module to sign JSON objects with ED25519 signatures.
 .
 * More than one entity can sign the same object.
 * Each entity can sign the object with more than one key making it easier to
   rotate keys
 * ED25519 can be replaced with a different algorithm.
 * Unprotected data can be added to the object under the "unsigned" key.
 .
 This package is for Python 3 only.
