## python-signedjson 1.1.0

=== debian/changelog ===
python-signedjson (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on python3-typing-extensions.
  * d/copyright: Use https protocol in Format field.
  * Bump Standards-Version to 4.5.0.
  * d/control: Add Vcs-Browser field.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 15 Feb 2020 17:49:06 +0100
