=== debian/control ===
--- 
+++ 
@@ -7,14 +7,16 @@
  debhelper-compat (= 12),
  dh-python,
  python3-all,
- python3-setuptools,
- python3-canonicaljson,
- python3-nacl,
- python3-unpaddedbase64,
-Standards-Version: 4.4.0
+ python3-setuptools (>= 0.6.24),
+ python3-canonicaljson (>= 1.0.0),
+ python3-nacl (>= 0.3.0),
+ python3-unpaddedbase64 (>= 1.0.1),
+ python3-typing-extensions (>= 3.5)
+Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/matrix-org/python-signedjson
 Vcs-Git: https://salsa.debian.org/matrix-team/python-signedjson
+Vcs-Browser: https://salsa.debian.org/matrix-team/python-signedjson
 
 Package: python3-signedjson
 Architecture: all
