## python-signedjson 1.1.1

=== debian/changelog ===
python-signedjson (1.1.1-2) unstable; urgency=medium

  * Add the missing importlib_metadata dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 30 Oct 2020 17:17:35 +0100

python-signedjson (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add the new build dependency: python3-setuptools-scm.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Add Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 30 Oct 2020 16:54:38 +0100
