=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: python-signedjson
 Maintainer: Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>,
+ Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -8,14 +10,17 @@
  dh-python,
  python3-all,
  python3-setuptools (>= 0.6.24),
+ python3-setuptools-scm,
  python3-canonicaljson (>= 1.0.0),
+ python3-importlib-metadata,
  python3-nacl (>= 0.3.0),
  python3-unpaddedbase64 (>= 1.0.1),
  python3-typing-extensions (>= 3.5)
 Standards-Version: 4.5.0
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 Homepage: https://github.com/matrix-org/python-signedjson
-Vcs-Git: https://salsa.debian.org/matrix-team/python-signedjson
+Vcs-Git: https://salsa.debian.org/matrix-team/python-signedjson.git
 Vcs-Browser: https://salsa.debian.org/matrix-team/python-signedjson
 
 Package: python3-signedjson
