## python-signedjson 1.1.4

=== debian/changelog ===
python-signedjson (1.1.4-2) unstable; urgency=medium

  * Use dh-sequence-python3.
  * Run pybuild-autopkgtest test suite.
  * Use dh 13.
  * Set field Upstream-Name in debian/copyright.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Dec 2023 14:37:44 +0000

python-signedjson (1.1.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1058202).
  * Update the watch file.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 28 Dec 2023 12:19:31 +0100
