=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ pybuild-plugin-autopkgtest,
  python3-all,
  python3-setuptools (>= 0.6.24),
  python3-setuptools-scm,
@@ -16,8 +18,8 @@
  python3-nacl (>= 0.3.0),
  python3-unpaddedbase64 (>= 1.0.1),
  python3-typing-extensions (>= 3.5)
-Standards-Version: 4.5.0
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/matrix-org/python-signedjson
 Vcs-Git: https://salsa.debian.org/matrix-team/python-signedjson.git
