=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=signedjson

%:
	dh $@ --buildsystem=pybuild
